<?php
/**
 *
 * This file is part of the phpBB Forum Software package.
 *
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license       GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the docs/CREDITS.txt file.
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO' => 'Český překlad – <a href="https://www.phpbb.cz/">phpBB.cz</a>',
	'DIRECTION'        => 'ltr',
	'DATE_FORMAT'      => '|d M Y|',    // 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'  => '|d M Y, H:i|',    // 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'        => 'cs-cz',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/3.3.x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'      => 8,

	'1_DAY'    => '1 den',
	'1_MONTH'  => '1 měsíc',
	'1_YEAR'   => '1 rok',
	'2_WEEKS'  => '2 týdny',
	'3_MONTHS' => '3 měsíce',
	'6_MONTHS' => '6 měsíců',
	'7_DAYS'   => '7 dní',

	'ACCOUNT_ALREADY_ACTIVATED'                          => 'Váš účet je již aktivován.',
	'ACCOUNT_DEACTIVATED'                                => 'Váš účet byl ručně deaktivován a musí být znovu aktivován administrátorem.',
	'ACP'                                                => 'Administrace fóra',
	'ACP_SHORT'                                          => 'Administrace',
	'ACTIVE'                                             => 'aktivní',
	'ACTIVE_ERROR'                                       => 'Uvedli jste neaktivní uživatelské jméno. Prosíme, aktivujte svůj účet a zkuste znovu. Pokud budete mít stále problémy, kontaktujte administrátora fóra',
	'ADMINISTRATOR'                                      => 'Administrátor',
	'ADMINISTRATORS'                                     => 'Administrátoři',
	'AGE'                                                => 'Věk',
	'AIM'                                                => 'AIM',
	'AJAX_ERROR_TITLE'                                   => 'Chyba AJAXu',
	'AJAX_ERROR_TEXT'                                    => 'Během zpracování vašeho požadavku došlo k chybě.',
	'AJAX_ERROR_TEXT_ABORT'                              => 'Uživatel přerušil požadavek.',
	'AJAX_ERROR_TEXT_TIMEOUT'                            => 'Vypršel časový limit pro váš požadavek. Zopakujte, prosím, vaši akci.',
	'AJAX_ERROR_TEXT_PARSERERROR'                        => 'Během odesílání požadavku došlo k neznámé chybě a server vrátil neplatnou odpověď.',
	'ALLOWED'                                            => 'Povoleno',
	'ALL_FILES'                                          => 'Všechny soubory',
	'ALL_FORUMS'                                         => 'Všechna fóra',
	'ALL_MESSAGES'                                       => 'Všechny zprávy',
	'ALL_POSTS'                                          => 'Všechny příspěvky',
	'ALL_TIMES'                                          => 'Všechny časy jsou v <span title="%2$s">%1$s</span>',
	'ALL_TOPICS'                                         => 'Všechna témata',
	'ALT_TEXT'                                           => 'Alternativní text',
	'AND'                                                => 'A',
	'ARE_WATCHING_FORUM'                                 => 'Přihlásili jste se k odběru nových příspěvků z tohoto fóra.',
	'ARE_WATCHING_TOPIC'                                 => 'Přihlásili jste se k odběru nových příspěvků z tohoto tématu.',
	'ASCENDING'                                          => 'Vzestupně',
	'ATTACHMENTS'                                        => 'Přílohy',
	'ATTACHED_IMAGE_NOT_IMAGE'                           => 'Pokusili jste se připojit neplatný obrázek.',
	'AUTHOR'                                             => 'Autor',
	'AUTH_NO_PROFILE_CREATED'                            => 'Vytváření uživatelského účtu selhalo',
	'AUTH_PROVIDER_OAUTH_ERROR_ALREADY_LINKED'           => 'Externí služba už je přiřazena s jiným účtem na tomto fóru.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'            => 'Neplatný záznam v databázi.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'     => 'Neplatný typ služby poskytnut pro obslužnou rutinu OAuth služby.',
	'AUTH_PROVIDER_OAUTH_ERROR_REQUEST'                  => 'Něco se pokazilo, když probíhala Vaše OAuth žádost.',
	'AUTH_PROVIDER_OAUTH_RETURN_ERROR'                   => 'Externí služba vrátila nesprávnou hodnotu a proto nelze váš požadavek zpracovat.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'      => 'OAuth služba nebyla vytvořena',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'                  => 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'               => 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'                 => 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'                => 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'         => 'OAuth token nebyl uložen.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED' => 'OAuth token byl nesprávně uložen.',
	'AVATAR_DISALLOWED_CONTENT'                          => 'Nahraný soubor byl odmínut, protože byl identifikován jako možný útok.',
	'AVATAR_DISALLOWED_EXTENSION'                        => 'Přípona %s není povolena',
	'AVATAR_EMPTY_FILEUPLOAD'                            => 'Nahraný avatar je prázdný soubor.',
	'AVATAR_INVALID_FILENAME'                            => '%s je neplatný název souboru',
	'AVATAR_NOT_UPLOADED'                                => 'Avatar nemohl být nahrán.',
	'AVATAR_NO_TEMP_DIR'                                 => 'Dočasnou složku nelze nalézt, nebo do ní nelze zapisovat.',
	'AVATAR_NO_SIZE'                                     => 'Nelze zjistit šířku a/nebo výšku avataru z odkazu. Prosíme, vložte tyto údaje ručně.',
	'AVATAR_PARTIAL_UPLOAD'                              => 'Soubor byl nahrán na server jen z části.',
	'AVATAR_PHP_SIZE_NA'                                 => 'Avatar je příliš velký. <br />Nelze zjistit nejvyšší povolenou velikost souboru danou PHP ze souboru php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'                            => 'Avatar je příliš velký, nejvyšší možná velikost je %1$d %2$s.<br />Tato hodnota je nastavena v souboru php.ini a nelze ji ignorovat.',
	'AVATAR_PHP_UPLOAD_STOPPED'                          => 'PHP rozšíření zastavilo nahrávání souboru.',
	'AVATAR_URL_INVALID'                                 => 'Uvedená URL je neplatná.',
	'AVATAR_URL_NOT_FOUND'                               => 'Zvolený soubor nebyl nalezen.',
	'AVATAR_WRONG_FILESIZE'                              => 'Avatar musí mít velikost mezi 0 a %1$d %2$s.',
	'AVATAR_WRONG_SIZE'                                  => 'Avatar musí být nejméně %1$s pixelů široký, %2$s pixelů vysoký a nejvýše %3$s pixelů široký a %4$s pixelů vysoký. Odeslaný avatar je %5$s pixelů široký a %6$s pixelů vysoký.',

	'BACK_TO_TOP'            => 'Nahoru',
	'BACK_TO_PREV'           => 'Zpět na předchozí stránku',
	'BAN_TRIGGERED_BY_EMAIL' => 'Tento ban byl vydán na vaši e-mailovou adresu.',
	'BAN_TRIGGERED_BY_IP'    => 'Tento ban byl vydán na vaši IP adresu.',
	'BAN_TRIGGERED_BY_USER'  => 'Tento ban byl vydán na vaše uživatelské jméno.',
	'BBCODE_GUIDE'           => 'Průvodce BBCode',
	'BCC'                    => 'Bcc',
	'BIRTHDAYS'              => 'Narozeniny',
	'BOARD_BAN_PERM'         => 'Byli jste <strong>trvale</strong> zabanováni na tomto fóru.<br /><br />Kontaktujte %2$sadministrátora fóra%3$s pro další informace.',
	'BOARD_BAN_REASON'       => 'Důvod banu: <strong>%s</strong>',
	'BOARD_BAN_TIME'         => 'Byli jste vykázáni z tohoto fóra do <strong>%1$s</strong>.<br /><br />Kontaktujte %2$sadministrátora fóra%3$s pro další informace.',
	'BOARD_DISABLE'          => 'Omlouváme se, ale fórum je momentálně nedostupné.',
	'BOARD_DISABLED'         => 'Fórum je momentálně vypnuté.',
	'BOARD_UNAVAILABLE'      => 'Omlouváme se, ale fórum je dočasně nedostupné',
	'BROWSING_FORUM'         => 'Uživatelé procházející toto fórum: %1$s',
	'BROWSING_FORUM_GUESTS'  => array(
		1 => 'Uživatelé prohlížející si toto fórum: %2$s a %1$d host',
		2 => 'Uživatelé prohlížející si toto fórum: %2$s a %1$d hosti',
	),
	'BUTTON_DELETE'          => 'Smazat',
	'BUTTON_EDIT'            => 'Upravit',
	'BUTTON_FORUM_LOCKED'    => 'Zamčeno',
	'BUTTON_INFORMATION'     => 'Informace',
	'BUTTON_NEW_TOPIC'       => 'Nové téma',
	'BUTTON_PM'              => 'SZ',
	'BUTTON_PM_FORWARD'      => 'Přeposlat',
	'BUTTON_PM_NEW'          => 'Nová SZ',
	'BUTTON_PM_REPLY'        => 'Odpovědět',
	'BUTTON_PM_REPLY_ALL'    => 'Odpovědět všem',
	'BUTTON_POST_REPLY'      => 'Odpovědět',
	'BUTTON_QUOTE'           => 'Citovat',
	'BUTTON_REPORT'          => 'Nahlásit',
	'BUTTON_TOPIC_LOCKED'    => 'Zamčeno',
	'BUTTON_WARN'            => 'Varovat',
	'BYTES'                  => 'bajtů',
	'BYTES_SHORT'            => 'B',

	'CANCEL'                => 'Zrušit',
	'CHANGE'                => 'Změnit',
	'CHANGE_FONT_SIZE'      => 'Změnit velikost textu',
	'CHANGING_PREFERENCES'  => 'Mění nastavení fóra',
	'CHANGING_PROFILE'      => 'Mění profil na fóru',
	'CHARACTERS'            => array(
		1 => '%d znak',
		2 => '%d znaky',
	),
	'COLLAPSE_VIEW'         => 'Zmenšit náhled',
	'CLOSE_WINDOW'          => 'Zavřít okno',
	'CODE'                  => 'Kód',
	'COLOUR_SWATCH'         => 'Vzorník barev',
	'COLON'                 => ':',
	'COMMA_SEPARATOR'       => ', ',    // Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'               => 'Potvrdit',
	'CONFIRM_CODE'          => 'Ověřovací kód',
	'CONFIRM_CODE_EXPLAIN'  => 'Vložte kód přesně tak, jak ho vidíte na obrázku. Mezi velkými/malými písmeny není rozdíl.',
	'CONFIRM_CODE_WRONG'    => 'Vložený kód není správný.',
	'CONFIRM_OPERATION'     => 'Opravdu chcete provést tuto operaci?',
	'CONFIRM_AVATAR_DELETE' => 'Opravdu chcete smazat tento avatar?',
	'CONGRATULATIONS'       => 'Gratulujeme uživateli',
	'CONNECTION_FAILED'     => 'Spojení selhalo.',
	'CONNECTION_SUCCESS'    => 'Spojení bylo úspěšné!',
	'DB_CONNECTION_FAILED'  => 'Spojení na databázi bylo neúspěšné.',
	'CONTACT'               => 'Kontaktovat uživatele',
	'CONTACT_USER'          => 'Kontaktovat uživatele %s',
	'CONTACT_US'            => 'Kontaktujte nás',
	'COOKIE_CONSENT_INFO'   => 'Zjistit více',
	'COOKIE_CONSENT_MSG'    => 'Tato stránka používá cookies k zajištění správné funkčnosti fóra.',
	'COOKIE_CONSENT_OK'     => 'Rozumím',
	'COOKIE_CONSENT_HREF'   => 'https://www.cookiesandyou.com',
	'COOKIES_DELETED'       => 'Všechny cookies z tohoto fóra byly odstraněny.',
	'CURRENT_TIME'          => 'Právě je %s',

	'DAY'                       => 'Den',
	'DAYS'                      => 'Dní',
	'DELETE'                    => 'Odstranit',
	'DELETE_ALL'                => 'Odstranit vše',
	'DELETE_COOKIES'            => 'Smazat cookies',
	'DELETE_MARKED'             => 'Odstranit označené',
	'DELETE_POST'               => 'Odstranit příspěvek',
	'DELIMITER'                 => 'Oddělovač',
	'DESCENDING'                => 'Sestupně',
	'DISABLED'                  => 'Zakázáno',
	'DISPLAY'                   => 'Zobrazit',
	'DISPLAY_GUESTS'            => 'Zobrazit návštěvníky',
	'DISPLAY_MESSAGES'          => 'Zobrazit zprávy za předchozí',
	'DISPLAY_POSTS'             => 'Zobrazit příspěvky za předchozí',
	'DISPLAY_TOPICS'            => 'Zobrazit témata za předchozí',
	'DOMAIN_NO_MX_RECORD_EMAIL' => 'Zadaný e-mail nemá platné MX záznamy.',
	'DOWNLOADED'                => 'Staženo',
	'DOWNLOADING_FILE'          => 'Stahuje soubor',
	'DOWNLOAD_COUNTS'           => array(
		0 => 'Zatím ještě nestaženo',
		1 => 'Staženo %d x',
		2 => 'Staženo %d x',
	),

	'DI_SERVICE_NOT_FOUND'            => 'Třída "%1$s" nebyla kolekci nalezena.',
	'DI_MULTIPLE_SERVICE_DEFINITIONS' => 'V rámci kolekce nalezeno více než jedna definice služby pro třídu "%1$s".',

	'EDIT_POST'                        => 'Upravit příspěvek',
	'ELLIPSIS'                         => '…',
	'EMAIL'                            => 'E-mail', // Krátka forma EMAIL_ADDRESS
	'EMAIL_ADDRESS'                    => 'E-mailová adresa',
	'EMAIL_INVALID_EMAIL'              => 'E-mailová adresa, kterou jste zadali je neplatná.',
	'EMAIL_SMTP_ERROR_RESPONSE'        => 'Objevily se potíže při odesílání mailu na <strong>řádce %1$s</strong>. Odpověď: %2$s',
	'EMPTY_SUBJECT'                    => 'Při zakládání tématu musíte uvést předmět.',
	'EMPTY_MESSAGE_SUBJECT'            => 'Při psaní nové zprávy musíte uvést předmět.',
	'ENABLED'                          => 'Povoleno',
	'ENCLOSURE'                        => 'Uzavření',
	'ENTER_USERNAME'                   => 'Zadejte uživatelské jméno',
	'ERR_CHANGING_DIRECTORY'           => 'Nelze změnit adresář.',
	'ERR_CONNECTING_SERVER'            => 'Chyba při připojení k serveru.',
	'ERR_JAB_AUTH'                     => 'Nelze se přihlásit k Jabber serveru.',
	'ERR_JAB_CONNECT'                  => 'Nelze se připojit k Jabber serveru.',
	'ERR_UNABLE_TO_LOGIN'              => 'Nelze se přihlásit. Bylo zadané špatné uživatelské jméno nebo heslo.',
	'ERR_UNWATCHING'                   => 'Při odhlašování od odběru novinek se objevila chyba.',
	'ERR_WATCHING'                     => 'Při přihlašování k odběru novinek se objevila chyba.',
	'ERR_WRONG_PATH_TO_PHPBB'          => 'Cesta pro phpBB je zřejmě neplatná.',
	'ERROR'                            => 'Chyba',
	'EXPAND_VIEW'                      => 'Rozšířit náhled',
	'EXTENSION'                        => 'Přípona',
	'EXTENSION_DISABLED'               => 'Rozšíření <strong>%s</strong> je zakázáno.',
	'EXTENSION_DISABLED_AFTER_POSTING' => 'Přípona <strong>%s</strong> byla deaktivována a nadále nebude zobrazována.',
	'EXTENSION_DOES_NOT_EXIST'         => 'Rozšíření <strong>%s</strong> neexistuje.',

	'FACEBOOK'              => 'Facebook',
	'FAQ'                   => 'FAQ',
	'FAQ_EXPLAIN'           => 'Často kladené otázky',
	'FEATURE_NOT_AVAILABLE' => 'Požadovaná funkce není na tomto fóru dostupná.',
	'FILENAME'              => 'Název souboru',
	'FILESIZE'              => 'Velikost souboru',
	'FILEDATE'              => 'Datum souboru',
	'FILE_COMMENT'          => 'Poznámka',
	'FILE_CONTENT_ERR'      => 'Nepodařilo se přečíst obsah souboru: %s',
	'FILE_JSON_DECODE_ERR'  => 'Nepodařilo se dekódovat JSON soubor: %s',
	'FILE_NOT_FOUND'        => 'Požadovaný soubor nebyl nalezzen: %s',
	'FIND_USERNAME'         => 'Najít uživatele',
	'FOLDER'                => 'Složka',
	'FORGOT_PASS'           => 'Zapomněl(a) jsem heslo',
	'FORM_INVALID'          => 'Odeslaný formulář je neplatný. Zkuste jej odeslat znovu.',
	'FORUM'                 => 'Fórum',
	'FORUMS'                => 'Fóra',
	'FORUMS_MARKED'         => 'Fóra byla označena jako přečtená.',
	'FORUM_CAT'             => 'Kategorie fóra',
	'FORUM_INDEX'           => 'Obsah fóra',
	'FORUM_LINK'            => 'Cíl odkazu fóra',
	'FORUM_LOCATION'        => 'Činnost',
	'FORUM_LOCKED'          => 'Fórum je zamknuté',
	'FORUM_RULES'           => 'Pravidla fóra',
	'FORUM_RULES_LINK'      => 'Prosím, klikněte pro zobrazení pravidel fóra',
	'FROM'                  => 'od',
	'FSOCK_DISABLED'        => 'Operace nemohla být dokončena, protože funkce <var>fsockopen</var> je zakázána nebo dotazovaný server nebyl nalezen.',
	'FSOCK_TIMEOUT'         => 'Časový limit pro čtení z proudu sítě vypršel.',

	'FILESYSTEM_CANNOT_CHANGE_FILE_GROUP'       => 'Nelze změnit skupinu souborů',
	'FILESYSTEM_CANNOT_CHANGE_FILE_PERMISSIONS' => 'Nelze změnit oprávnění souboru',
	'FILESYSTEM_CANNOT_COPY_FILES'              => 'Nelze kopírovat soubory',
	'FILESYSTEM_CANNOT_CREATE_SYMLINK'          => 'Nelze vytvořit symlink',
	'FILESYSTEM_CANNOT_CREATE_DIRECTORY'        => 'Nelze vytvořit adresář',
	'FILESYSTEM_CANNOT_DELETE_FILES'            => 'Nelze smazat soubory ze systému',
	'FILESYSTEM_CANNOT_DUMP_FILE'               => 'Nelze načíst do souboru',
	'FILESYSTEM_CANNOT_MIRROR_DIRECTORY'        => 'Nelze zrcadlit adresář',
	'FILESYSTEM_CANNOT_RENAME_FILE'             => 'Nelze přejmenovat soubor ze systému',
	'FILESYSTEM_CANNOT_TOUCH_FILES'             => 'Nelze vytvořit soubor nebo změnit jeho datum vytvoření',

	'FTP_FSOCK_HOST'              => 'FTP server',
	'FTP_FSOCK_HOST_EXPLAIN'      => 'FTP server, kterým se připojujete na vaši stránku.',
	'FTP_FSOCK_PASSWORD'          => 'Heslo k FTP',
	'FTP_FSOCK_PASSWORD_EXPLAIN'  => 'Heslo pro uživatelské jméno.',
	'FTP_FSOCK_PORT'              => 'FTP port',
	'FTP_FSOCK_PORT_EXPLAIN'      => 'Port využívaný k připojení na váš FTP server.',
	'FTP_FSOCK_ROOT_PATH'         => 'Cesta k phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN' => 'Cesta k phpBB z kořenového adresáře.',
	'FTP_FSOCK_TIMEOUT'           => 'Doba vypršení',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'   => 'Doba v sekundách, kterou bude systém čekat na odpoveď od FTP serveru.',
	'FTP_FSOCK_USERNAME'          => 'Uživatelské jméno k FTP',
	'FTP_FSOCK_USERNAME_EXPLAIN'  => 'Uživatelské jméno k přístupu na FTP server.',

	'FTP_HOST'              => 'FTP server',
	'FTP_HOST_EXPLAIN'      => 'FTP server používaný pro připojení k vašemu fóru.',
	'FTP_PASSWORD'          => 'Heslo k FTP',
	'FTP_PASSWORD_EXPLAIN'  => 'Heslo pro uživatelské jméno k FTP.',
	'FTP_PORT'              => 'FTP port',
	'FTP_PORT_EXPLAIN'      => 'Port používaný pro připojení na FTP server.',
	'FTP_ROOT_PATH'         => 'Cesta k phpBB',
	'FTP_ROOT_PATH_EXPLAIN' => 'Cesta z kořenové složky k vašemu phpBB.',
	'FTP_TIMEOUT'           => 'Čas vypršení',
	'FTP_TIMEOUT_EXPLAIN'   => 'Čas v sekundách, po který bude systém čekat na odpověď od serveru.',
	'FTP_USERNAME'          => 'Uživatelské jméno k FTP',
	'FTP_USERNAME_EXPLAIN'  => 'Uživ. jméno pro připojení k FTP serveru.',

	'GENERAL_ERROR'       => 'Všeobecná chyba',
	'GB'                  => 'GB',
	'GIB'                 => 'GiB',
	'GO'                  => 'Přejít',
	'GOTO_FIRST_POST'     => 'Přejít na první příspěvek',
	'GOTO_LAST_POST'      => 'Přejít na poslední příspěvek',
	'GOTO_PAGE'           => 'Přejít na stránku',
	'GROUP'               => 'Skupina',
	'GROUPS'              => 'Skupiny',
	'GROUP_ERR_TYPE'      => 'Byl zvolen nesprávný druh skupiny.',
	'GROUP_ERR_USERNAME'  => 'Nebyl zvolen název skupiny.',
	'GROUP_ERR_USER_LONG' => 'Název skupiny je příliš dlouhý (max. 60 znaků).',
	'GUEST'               => 'Návštěvník',
	'GUEST_USERS_ONLINE'  => array(
		1 => 'Ve fóru se nachází  %d host',
		2 => 'Ve fóru se nachází  %d hosté',
	),
	'GUEST_USERS_TOTAL'   => array(
		1 => '%d host',
		2 => '%d hosté',
	),
	'G_ADMINISTRATORS'    => 'Administrátoři',
	'G_BOTS'              => 'Boti',
	'G_GUESTS'            => 'Návštěvníci',
	'G_REGISTERED'        => 'Registrovaní uživatelé',
	'G_REGISTERED_COPPA'  => 'Registrovaní COPPA uživatelé',
	'G_GLOBAL_MODERATORS' => 'Globální moderátoři',
	'G_NEWLY_REGISTERED'  => 'Noví členové fóra',

	'HIDDEN_USERS_ONLINE' => array(
		1 => '%d skrytý uživatel',
		2 => '%d skrytí uživatelé',
	),
	'HIDDEN_USERS_TOTAL'  => array(
		1 => '%d skrytý',
		2 => '%d skrytí',
	),
	'HIDE_GUESTS'         => 'Skrýt návštěvníky',
	'HIDE_ME'             => 'Skrýt můj online stav pro toto přihlášení',
	'HOURS'               => 'Hodin',
	'HOME'                => 'Domů',

	'ICQ'                      => 'ICQ',
	'IF'                       => 'Jestli',
	'IMAGE'                    => 'Obrázek',
	'IMAGE_FILETYPE_INVALID'   => 'Přípona souboru %d pro mimetype %s není podporována.',
	'IMAGE_FILETYPE_MISMATCH'  => 'Nesouhlasí druh souboru: očekávaná přípona %1$s, ale byla zadána koncovka %2$s.',
	'IN'                       => 'v',
	'INACTIVE'                 => 'Neaktivní',
	'INDEX'                    => 'Obsah',
	'INFORMATION'              => 'Informace',
	'INSECURE_REDIRECT'        => 'Pokus o přesměrování na potencionálně nebezpečnou URL adresu.',
	'INTERESTS'                => 'Zájmy',
	'INVALID_DIGEST_CHALLENGE' => 'Neplatný požadavek na zpracování.',
	'INVALID_EMAIL_LOG'        => 'Není <strong>%s</strong> neplatná e-mailová adresa?',
	'INVALID_FEED_ATTACHMENTS' => 'Vybraný novinkový kanál se pokusil načíst přílohy s neplatnými omezeními.',
	'INVALID_PLURAL_RULE'      => 'Vybraná hodnota pravidla plurálů není platná. Platné hodnoty jsou celá čísla v rozmezí mezi 0 a 15.',
	'IP'                       => 'IP',
	'IP_BLACKLISTED'           => 'Vaše IP %1$s byla blokována, protože je obsažena v blacklistu. Pro podrobnosti se podívejte na <a href="%2$s">%2$s</a>.',

	'JABBER'             => 'Jabber',
	'JOINED'             => 'Registrován',
	'JUMP_PAGE'          => 'Napište číslo stránky, na kterou chcete přejít',
	'JUMP_TO'            => 'Přejít na',
	'JUMP_TO_PAGE'       => 'Klikněte pro přechod na stránku…',
	'JUMP_TO_PAGE_CLICK' => 'Přejít na stránku…',

	'KB'  => 'KB',
	'KIB' => 'KiB',

	'LAST_POST'                                => 'Poslední příspěvek',
	'LAST_UPDATED'                             => 'Naposledy aktualizováno',
	'LAST_VISIT'                               => 'Poslední návštěva',
	'LDAP_NO_LDAP_EXTENSION'                   => 'Rozšíření LDAP není dostupné.',
	'LDAP_NO_SERVER_CONNECTION'                => 'Nelze se připojit k LDAP serveru.',
	'LDAP_SEARCH_FAILED'                       => 'Objevila se chyba při prohledávání LDAP adresáře.',
	'LEGEND'                                   => 'Legenda',
	'LIVE_SEARCHES_NOT_ALLOWED'                => 'Živé vyhledávání není povoleno.',
	'LOADING'                                  => 'Načítání',
	'LOCATION'                                 => 'Bydliště',
	'LOCK_POST'                                => 'Zamknout příspěvek',
	'LOCK_POST_EXPLAIN'                        => 'zabránit úpravám',
	'LOCK_TOPIC'                               => 'Zamknout téma',
	'LOGIN'                                    => 'Přihlásit se',
	'LOGIN_CHECK_PM'                           => 'Přihlaste se pro kontrolu soukromých zpráv.',
	'LOGIN_CONFIRMATION'                       => 'Potvrzení přihlášení',
	'LOGIN_CONFIRM_EXPLAIN'                    => 'Pro zamezení útokům brute force na účty uživatelů vyžaduje administrátor zadání ověřovacího kódu po stanoveném počtu neúspěšných přihlášení. Kód je zobrazen na obrázku níže. Pokud máte zrakovou vadu, nebo jinak nemůžete přečíst kód, kontaktujte %sadministrátora fóra%s.',
	'LOGIN_ERROR_ATTEMPTS'                     => 'Překročil jste maximální počet pokusů o přihlášení. Nyní musíte kromě uživatelského jména zadat projít CAPTCHA testem.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'         => 'Nebyl jste autorizován Apachem.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST' => 'Byla vyžadována neexistující služba OAuth.',
	'LOGIN_ERROR_PASSWORD'                     => 'Zadali jste nesprávné heslo. Zkontrolujte vaše heslo a zkuste znovu. Pokud potíže přetrvají, kontaktujte %sadministrátora fóra%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'             => 'Nebylo možné převést vaše heslo při přechodu ze starší verze fóra. %sZažádejte prosím o nové%s. Pokud potíže přetrvají, kontaktujte %sadministrátora fóra%s.',
	'LOGIN_ERROR_USERNAME'                     => 'Zadali jste nesprávné uživatelské jméno. Zkontrolujte vaše uživ. jméno a zkuste znovu. Pokud potíže přetrvají, kontaktujte %sadministrátora fóra%s.',
	'LOGIN_FORUM'                              => 'Pro zobrazení fóra musíte vložit heslo.',
	'LOGIN_INFO'                               => 'Pro přihlášení musíte být registrován. Registrace trvá jen pár vteřin a dává vám mnohem větší možnosti. Administrátor fóra též může dávat rozšířené pravomoci registrovaným uživatelům. Před registrací se ujistěte, že jste se obeznámili s našimi podmínkami pro použití a s dalšími pravidly a ujednáními. Také se ujistěte, že si přečtete jakákoliv pravidla, která se na fóru objeví.',
	'LOGIN_VIEWFORUM'                          => 'Administrátor fóra požaduje, abyste byli registrováni a přihlášeni k prohlížení fór.',
	'LOGIN_EXPLAIN_EDIT'                       => 'Pro úpravu příspěvků na tomto fóru musíte být registrován a přihlášen.',
	'LOGIN_EXPLAIN_VIEWONLINE'                 => 'Pro zobrazení výpisu uživatelů online musíte být registrován a přihlášen.',
	'LOGIN_REQUIRED'                           => 'Pro provedení této operace se musíte přihlásit.',
	'LOGOUT'                                   => 'Odhlásit se',
	'LOGOUT_USER'                              => 'Odhlásit [ %s ]',
	'LOG_ME_IN'                                => 'Přihlásit mě automaticky při každé návštěvě',

	'MAIN'                        => 'Hlavní',
	'MARK'                        => 'Označit',
	'MARK_ALL'                    => 'Označit vše',
	'MARK_ALL_READ'               => 'Označit vše jako přečtené',
	'MARK_FORUMS_READ'            => 'Označit všechna fóra jako přečtená',
	'MARK_READ'                   => 'Označit jako přečtené',
	'MARK_SUBFORUMS_READ'         => 'Označit subfóra jako přečtená',
	'MB'                          => 'MB',
	'MIB'                         => 'MiB',
	'MCP'                         => 'Moderátorský panel',
	'MCP_SHORT'                   => 'Moderování',
	'MEMBERLIST'                  => 'Členové',
	'MEMBERLIST_EXPLAIN'          => 'Zobrazit úplný seznam členů',
	'MERGE'                       => 'Sloučit',
	'MERGE_POSTS'                 => 'Přesunout příspěvky',
	'MERGE_TOPIC'                 => 'Sloučit téma',
	'MESSAGE'                     => 'Zpráva',
	'MESSAGES'                    => 'Zprávy',
	'MESSAGES_COUNT'              => array(
		1 => '%d zpráva',
		2 => '%d zprávy',
	),
	'MESSAGE_BODY'                => 'Tělo zprávy',
	'MINUTES'                     => 'Minut',
	'MODERATE'                    => 'Moderovat',
	'MODERATOR'                   => 'Moderátor',
	'MODERATORS'                  => 'Moderátoři',
	'MODULE_NOT_ACCESS'           => 'Modul není přístupný',
	'MODULE_NOT_FIND'             => 'Nelze najít modul %s',
	'MODULE_FILE_INCORRECT_CLASS' => 'Soubor modulu %s neobsahuje správnou třídu [%s]',
	'MONTH'                       => 'Měsíc',
	'MOVE'                        => 'Přesunout',

	'NA'                                  => 'N/A',
	'NEWEST_USER'                         => 'Nejnovějším uživatelem je <strong>%s</strong>',
	'NEW_MESSAGE'                         => 'Nová zpráva',
	'NEW_MESSAGES'                        => 'Nové zprávy',
	'NEW_POST'                            => 'Nový příspěvek',
	'NEW_POSTS'                           => 'Nové příspěvky',
	'NEXT'                                => 'Další',        // Used in pagination
	'NEXT_STEP'                           => 'Další',
	'NEVER'                               => 'Nikdy',
	'NO'                                  => 'Ne',
	'NO_NOTIFICATIONS'                    => 'Nemáte žádné upozornění',
	'NOT_ALLOWED_MANAGE_GROUP'            => 'Nemáte oprávnění spravovat tuto skupinu.',
	'NOT_AUTHORISED'                      => 'Nejste autorizován pro přístup do této oblasti.',
	'NOT_WATCHING_FORUM'                  => 'Byl jste odhlášen z odběru novinek z tohoto fóra.',
	'NOT_WATCHING_TOPIC'                  => 'Byl jste odhlášen z odběru upozornění na nové zprávy pro toto téma.',
	'NOTIFICATIONS'                       => 'Upozornění',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'               => array(
		1 => '<strong>Odpověď</strong> od uživatele %1$s v tématu v záložkách:',
	),
	'NOTIFICATION_FORUM'                  => '<em>Fórum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'          => '<strong>Žádost o členství ve skupině</strong> %2$s od uživatele %1$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED' => '<strong>Schválena žádost o členství ve skupině</strong> %1$s.',
	'NOTIFICATION_MENTION'                => array(
		1 => '<strong>Zmíněno</strong> by %1$s in:',
	),
	'NOTIFICATION_METHOD_INVALID'         => 'Metoda „%s“ neodkazuje na platnou metodu upozornění.',
	'NOTIFICATION_PM'                     => '<strong>Soukromá zpráva</strong> od %1$s:',
	'NOTIFICATION_POST'                   => array(
		1 => '<strong>Odpověď</strong> od uživatele %1$s v tématu:',
	),
	'NOTIFICATION_POST_APPROVED'          => '<strong>Příspěvek schválen</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'       => '<strong>Příspěvek zamítnut</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'          => '<strong>Žádost o schválení příspěvku</strong> od uživatele %1$s:',
	'NOTIFICATION_QUOTE'                  => array(
		1 => '<strong>Citován</strong> uživatelem %1$s v tématu:',
	),
	'NOTIFICATION_REFERENCE'              => '„%1$s“',
	'NOTIFICATION_REASON'                 => '<em>Důvod:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'              => '<strong>Nahlášená soukromá zpráva</strong> uživatelem %1$s:',
	'NOTIFICATION_REPORT_PM_CLOSED'       => '<strong>Uzavřeno nahlášení soukromé zprávy</strong> uživatelem %1$s:',
	'NOTIFICATION_REPORT_POST'            => '<strong>Nahlášen příspěvek</strong> uživatelem %1$s:',
	'NOTIFICATION_REPORT_CLOSED'          => '<strong>Uzavřeno hlášení</strong> uživatelem %1$s pro:',
	'NOTIFICATION_TOPIC'                  => '<strong>Nové téma</strong> od uživatele %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'         => '<strong>Téma schváleno</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'      => '<strong>Téma zamítnuto</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'         => '<strong>Žádost o schválení tématu</strong> od uživatele %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'         => 'Druh upozornění „%s“ chybí ve vašem souborovém systému.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'    => '<strong>Žádost o aktivaci</strong> pro deaktivovaného nebo nově registrovaného uživatele: „%1$s“',
	// Used in conjunction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'            => 'další',
	'NOTIFICATION_X_OTHERS'               => array(
		2 => '%d další',
	),
	'NOTIFY_ADMIN'                        => 'Informujte prosím administrátora fóra nebo webmastera.',
	'NOTIFY_ADMIN_EMAIL'                  => 'Informujte prosím administrátora fóra nebo webmastera: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'                => 'Nemáte přístup k tomuto souboru.',
	'NO_ACTION'                           => 'Nebyla zvolena žádná akce.',
	'NO_ADMINISTRATORS'                   => 'Toto fórum nemá žádné administrátory.',
	'NO_AUTH_ADMIN'                       => 'Nemáte administrátorské pravomoci, tudíž nemáte přístup k administraci fóra.',
	'NO_AUTH_ADMIN_USER_DIFFER'           => 'Nejste schopen se reautorizovat jako jiný uživatel.',
	'NO_AUTH_OPERATION'                   => 'Nemáte dostatečné oprávnění pro dokončení této operace.',
	'NO_AVATARS'                          => 'Momentálně nejsou dostupné žádné avatary',
	'NO_CONNECT_TO_SMTP_HOST'             => 'Nelze se připojit na SMTP server : %1$s : %2$s',
	'NO_BIRTHDAYS'                        => 'Dnes nemá nikdo narozeniny',
	'NO_EMAIL_MESSAGE'                    => 'E-mailová zpráva je prázdná.',
	'NO_EMAIL_RESPONSE_CODE'              => 'Nebyla obdržena odezva od serveru.',
	'NO_EMAIL_SUBJECT'                    => 'Nebyl zadán předmět zprávy.',
	'NO_FORUM'                            => 'Vybrané fórum neexistuje.',
	'NO_FORUMS'                           => 'Tato stránka nemá žádná fóra.',
	'NO_GROUP'                            => 'Zvolená skupina neexistuje.',
	'NO_GROUP_MEMBERS'                    => 'Tato skupina nemá členy.',
	'NO_IPS_DEFINED'                      => 'Nebyly zvoleny žádné IP ani jména hostitelů.',
	'NO_MEMBERS'                          => 'Pro zvolené kriteria nebyl nalezen žádný uživatel.',
	'NO_MESSAGES'                         => 'Žádné zprávy',
	'NO_MODE'                             => 'Nebyl zvolen žádný režim.',
	'NO_MODERATORS'                       => 'Toto fórum nemá moderátory.',
	'NO_NEW_MESSAGES'                     => 'Žádné nové zprávy',
	'NO_NEW_POSTS'                        => 'Žádné nové příspěvky',
	'NO_ONLINE_USERS'                     => 'Žádní registrovaní uživatelé',
	'NO_POSTS'                            => 'Žádné příspěvky',
	'NO_POSTS_TIME_FRAME'                 => 'Pro toto časové období neexistují v tomto tématu žádné příspěvky.',
	'NO_FEED_ENABLED'                     => 'Exporty nejsou povoleny na tomto fóru.',
	'NO_FEED'                             => 'Zvolený export není dostupný.',
	'NO_STYLE_DATA'                       => 'Data vzhledu nelze načíst pro uživatelský styl %s a pro uživatelské ID %s',
	'NO_STYLE_CFG'                        => 'Nelze načíst konfigurační soubor pro styl: %s',
	'NO_SUBJECT'                          => 'Nebyl zadán předmět.',                                // Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'               => 'Zvolený způsob hledání neexistuje.',
	'NO_SUPPORTED_AUTH_METHODS'           => 'Žádné podporované autentifikační metody.',
	'NO_TOPIC'                            => 'Zvolené téma neexistuje.',
	'NO_TOPIC_FORUM'                      => 'Téma nebo fórum již neexistuje.',
	'NO_TOPICS'                           => 'V tomto fóru nejsou žádná témata nebo příspěvky.',
	'NO_TOPICS_TIME_FRAME'                => 'Pro toto časové období neexistují v tomto fóru žádná témata.',
	'NO_UNREAD_POSTS'                     => 'Žádné nové příspěvky',
	'NO_UPLOAD_FORM_FOUND'                => 'Nahrávání se spustilo, ale nebyl nalezen žádný platný způsob pro nahrání souboru.',
	'NO_USER'                             => 'Zvolený uživatel neexistuje.',
	'NO_USERS'                            => 'Zvolení uživatelé neexistují.',
	'NO_USER_SPECIFIED'                   => 'Nebylo zvoleno žádné uživatelské jméno.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'                     => array(
		1 => '%d příloha',
		2 => '%d přílohy',
	),
	'NUM_POSTS_IN_QUEUE'                  => array(
		0 => 'Ve frontě není žádný příspěvek',
		1 => 'Ve frontě je 1 příspěvek',
		2 => 'Ve frontě jsou %d příspěvky',
	),

	'OCCUPATION'                => 'Povolání',
	'OFFLINE'                   => 'Offline',
	'ONLINE'                    => 'Online',
	'ONLINE_BUDDIES'            => 'Přátelé online',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'        => array(
		1 => 'Ve fóru je celkem <strong>%1$d</strong> uživatel :: %2$s a %3$s',
		2 => 'Ve fóru jsou celkem <strong>%1$d</strong> uživatelé :: %2$s a %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS' => array(
		1 => 'Ve fóru je celkem <strong>%1$d</strong> uživatel :: %2$s, %3$s a %4$s',
		2 => 'Ve fóru jsou celkem <strong>%1$d</strong> uživatelé :: %2$s, %3$s a %4$s',
	),
	'OPTIONS'                   => 'Možnosti',

	'PAGE_NOT_FOUND'          => 'Požadovaná stránka nemohla být nalezena.',
	'PAGE_OF'                 => 'Stránka <strong>%1$d</strong> z <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'       => 'Stránky %s',
	'PASSWORD'                => 'Heslo',
	'PIXEL'                   => 'px',
	'PIXELS'                  => array(
		1 => '%d pixel',
		2 => '%d pixely',
	),
	'PLEASE_WAIT'             => 'Prosím čekejte…',
	'PM'                      => 'SZ',
	'PM_REPORTED'             => 'Zobrazit hlášení',
	'POSTING_MESSAGE'         => 'Píše zprávu v %s',
	'POSTING_PRIVATE_MESSAGE' => 'Píše soukromou zprávu',
	'POST'                    => 'Příspěvek',
	'POST_ANNOUNCEMENT'       => 'Oznámení',
	'POST_STICKY'             => 'Důležité',
	'POSTED'                  => 'Napsal',
	'POSTED_IN_FORUM'         => 've',
	'POSTED_ON_DATE'          => 'v',
	'POSTS'                   => 'Příspěvky',
	'POSTS_UNAPPROVED'        => 'Nejméně jeden příspěvek v tomto tématu nebyl schválen.',
	'POSTS_UNAPPROVED_FORUM'  => 'Nejméně jeden příspěvek v tomto fóru nebyl schválen.',
	'POST_BY_AUTHOR'          => 'od',
	'POST_BY_FOE'             => 'Tento příspěvek napsal <strong>%1$s</strong>, který je právě ve vašem seznamu ignorovaných.',
	'POST_DISPLAY'            => '%1$sZobrazit příspěvek%2$s.',
	'POST_DAY'                => '%.2f příspěvků za den',
	'POST_DELETED_ACTION'     => 'Smazaný příspěvek:',
	'POST_DELETED'            => 'Tento příspěvek byl smazán.',
	'POST_DELETED_BY'         => '<strong>%2$s</strong> smazal příspěvek uživatele <strong>%1$s</strong> dne %3$s.',
	'POST_DELETED_BY_REASON'  => '<strong>%2$s</strong> smazal příspěvek uživatele <strong>%1$s</strong> dne %3$s z následujícího důvodu: %4$s',
	'POST_DETAILS'            => 'Podrobnosti o příspěvku',
	'POST_NEW_TOPIC'          => 'Odeslat nové téma',
	'POST_PCT'                => '%.2f %% ze všech příspěvků',
	'POST_PCT_ACTIVE'         => '%.2f %% z uživatelových příspěvků',
	'POST_PCT_ACTIVE_OWN'     => '%.2f %% z vašich příspěvků',
	'POST_REPLY'              => 'Odeslat odpověď',
	'POST_REPORTED'           => 'Zobrazit hlášení',
	'POST_SUBJECT'            => 'Předmět příspěvku',
	'POST_TIME'               => 'Čas odeslání',
	'POST_TOPIC'              => 'Odeslat nové téma',
	'POST_UNAPPROVED_ACTION'  => 'Tento příspěvek čeká na schválení.',
	'POST_UNAPPROVED'         => 'Tento příspěvek čeká na schválení',
	'POST_UNAPPROVED_EXPLAIN' => 'Tento příspěvek není viditelný ostatním uživatelům dokud nebude schválen moderátorem.',
	'POWERED_BY'              => 'Založeno na %s',

	'QUOTE' => 'Citovat',

	'PREVIEW'           => 'Náhled',
	'PREVIOUS'          => 'Předchozí',        // Used in pagination
	'PREVIOUS_STEP'     => 'Předchozí',
	'PRIVACY'           => 'Ochrana soukromí',
	'PRIVACY_LINK'      => 'Soukromí',
	'PRIVATE_MESSAGE'   => 'Soukromá zpráva',
	'PRIVATE_MESSAGES'  => 'Soukromé zprávy',
	'PRIVATE_MESSAGING' => 'Soukromé zprávy',
	'PROFILE'           => 'Uživatelský panel',

	'QUICK_LINKS' => 'Rychlé odkazy',

	'RANK'                     => 'Hodnost',
	'READING_FORUM'            => 'Čte témata v %s',
	'READING_GLOBAL_ANNOUNCE'  => 'Čte globální oznámení',
	'READING_LINK'             => 'Přechází na odkaz na fóru %s',
	'READING_TOPIC'            => 'Čte téma v %s',
	'READ_PROFILE'             => 'Profil',
	'REASON'                   => 'Důvod',
	'RECORD_ONLINE_USERS'      => 'Nejvíce zde současně bylo přítomno <strong>%1$s</strong> uživatelů dne %2$s',
	'REDIRECT'                 => 'Přesměrovat',
	'REDIRECTS'                => 'Celkem přesměrování',
	'REGISTER'                 => 'Registrovat',
	'REGISTERED_USERS'         => 'Registrovaní uživatelé:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'         => array(
		1 => 'Ve fóru se nachází %1$d registrovaný uživatel a %2$s',
		2 => 'Ve fóru se nachází %1$d registrovaní uživatelé a %2$s',
	),
	'REG_USERS_TOTAL'          => array(
		1 => '%d registrovaný',
		2 => '%d registrovaní',
	),
	'REMOVE'                   => 'Odstranit',
	'REMOVE_INSTALL'           => 'Prosím smažte, přesuňte nebo přejmenujte složku install.',
	'REPLIES'                  => 'Odpovědi',
	'REPLY_WITH_QUOTE'         => 'Odpovědět s citací',
	'REPLYING_GLOBAL_ANNOUNCE' => 'Odpovídá na globální oznámení',
	'REPLYING_MESSAGE'         => 'Odpovídá na zprávu v %s',
	'REPORT_BY'                => 'Ohlásil',
	'REPORT_POST'              => 'Ohlásit tento příspěvek',
	'REPORTING_POST'           => 'Ohlašuje příspěvek',
	'RESEND_ACTIVATION'        => 'Znovu poslat aktivační e-mail',
	'RESET'                    => 'Reset',
	'RESTORE_PERMISSIONS'      => 'Obnovit oprávnění',
	'RETURN_INDEX'             => '%sPřejít na hlavní stránku%s',
	'RETURN_FORUM'             => '%sPřejít na obsah fóra%s',
	'RETURN_PAGE'              => '%sVrátit se na předchozí stránku%s',
	'RETURN_TOPIC'             => '%sVrátit se do tématu%s',
	'RETURN_TO'                => 'Zpět na „%s“',
	'RETURN_TO_INDEX'          => 'Vrátit se na Obsah fóra',
	'FEED'                     => 'Atom',
	'FEED_NEWS'                => 'aktuality',
	'FEED_TOPICS_ACTIVE'       => 'aktivní témata',
	'FEED_TOPICS_NEW'          => 'nová témata',
	'RULES_ATTACH_CAN'         => '<strong>Můžete</strong> přikládat soubory v tomto fóru',
	'RULES_ATTACH_CANNOT'      => '<strong>Nemůžete</strong> přikládat soubory v tomto fóru',
	'RULES_DELETE_CAN'         => '<strong>Můžete</strong> mazat své příspěvky v tomto fóru',
	'RULES_DELETE_CANNOT'      => '<strong>Nemůžete</strong> mazat své příspěvky v tomto fóru',
	'RULES_DOWNLOAD_CAN'       => '<strong>Můžete</strong> stahovat soubory v tomto fóru',
	'RULES_DOWNLOAD_CANNOT'    => '<strong>Nemůžete</strong> stahovat soubory v tomto fóru',
	'RULES_EDIT_CAN'           => '<strong>Můžete</strong> upravovat své příspěvky v tomto fóru',
	'RULES_EDIT_CANNOT'        => '<strong>Nemůžete</strong> upravovat své příspěvky v tomto fóru',
	'RULES_LOCK_CAN'           => '<strong>Můžete</strong> zamykat svá témata v tomto fóru',
	'RULES_LOCK_CANNOT'        => '<strong>Nemůžete</strong> zamykat svá témata v tomto fóru',
	'RULES_POST_CAN'           => '<strong>Můžete</strong> zakládat nová témata v tomto fóru',
	'RULES_POST_CANNOT'        => '<strong>Nemůžete</strong> zakládat nová témata v tomto fóru',
	'RULES_REPLY_CAN'          => '<strong>Můžete</strong> odpovídat v tomto fóru',
	'RULES_REPLY_CANNOT'       => '<strong>Nemůžete</strong> odpovídat v tomto fóru',
	'RULES_VOTE_CAN'           => '<strong>Můžete</strong> hlasovat v tomto fóru',
	'RULES_VOTE_CANNOT'        => '<strong>Nemůžete</strong> hlasovat v tomto fóru',

	'SEARCH'                   => 'Hledat',
	'SEARCH_MINI'              => 'Hledej…',
	'SEARCH_ADV'               => 'Pokročilé hledání',
	'SEARCH_ADV_EXPLAIN'       => 'Zobrazit možnosti rozšířeného hledání',
	'SEARCH_KEYWORDS'          => 'Hledat klíčová slova',
	'SEARCHING_FORUMS'         => 'Prohledává fóra',
	'SEARCH_ACTIVE_TOPICS'     => 'Aktivní témata',
	'SEARCH_FOR'               => 'Hledat',
	'SEARCH_FORUM'             => 'Hledat v tomto fóru',
	'SEARCH_NEW'               => 'Nové příspěvky',
	'SEARCH_POSTS_BY'          => 'Hledat příspěvky od',
	'SEARCH_SELF'              => 'Vaše příspěvky',
	'SEARCH_TOPIC'             => 'Hledat v tomto tématu',
	'SEARCH_UNANSWERED'        => 'Témata bez odpovědí',
	'SEARCH_UNREAD'            => 'Nepřečtené příspěvky',
	'SEARCH_USER_POSTS'        => 'Vyhledat příspěvky uživatele',
	'SEARCH_BACKEND_NOT_FOUND' => 'Nepodařilo se najít žádný backend pro vyhledávání.',
	'SECONDS'                  => 'Sekund',
	'SEE_ALL'                  => 'Zobrazit vše',
	'SELECT'                   => 'Vybrat',
	'SELECT_ALL_CODE'          => 'Vybrat vše',
	'SELECT_DESTINATION_FORUM' => 'Vyberte cílové fórum',
	'SELECT_FORUM'             => 'Vyberte fórum',
	'SEND_EMAIL'               => 'Poslat e-mail',                                 // Used for submit buttons
	'SEND_EMAIL_USER'          => 'Poslat e-mail uživateli %s',
	'SEND_PRIVATE_MESSAGE'     => 'Poslat soukromou zprávu',
	'SETTINGS'                 => 'Nastavení',
	'SIGNATURE'                => 'Podpis',
	'SKIP'                     => 'Přejít na obsah',
	'SKYPE'                    => 'Skype',
	'SMTP_NO_AUTH_SUPPORT'     => 'SMTP server nepodporuje přihlašování',
	'SORRY_AUTH_READ'          => 'Nejste oprávněn číst toto fórum',
	'SORRY_AUTH_READ_TOPIC'    => 'Nemáte oprávnění ke čtení tohoto tématu.',
	'SORRY_AUTH_VIEW_ATTACH'   => 'Nemáte oprávnění pro stažení tohoto souboru',
	'SORT_BY'                  => 'Seřadit podle',
	'SORT_DIRECTION'           => 'Směr',
	'SORT_JOINED'              => 'Datum registrace',
	'SORT_LOCATION'            => 'Bydliště',
	'SORT_OPTIONS'             => 'Možnosti zobrazení a seřazení',
	'SORT_RANK'                => 'Hodnost',
	'SORT_POSTS'               => 'Příspěvky',
	'SORT_TOPIC_TITLE'         => 'Název tématu',
	'SORT_USERNAME'            => 'Uživatelské jméno',
	'SPLIT_TOPIC'              => 'Rozdělit téma',
	'SQL_ERROR_OCCURRED'       => 'Objevila se SQL chyba při generování této stránky. Pokud problém přetrvá, kontaktujte %sadministrátora fóra%s.',
	'STATISTICS'               => 'Statistiky',
	'START_WATCHING_FORUM'     => 'Sledovat fórum',
	'START_WATCHING_TOPIC'     => 'Sledovat toto téma',
	'STOP_WATCHING_FORUM'      => 'Ukončit sledování tohoto fóra',
	'STOP_WATCHING_TOPIC'      => 'Ukončit sledování tohoto tématu',
	'STRING_LIST_MULTI'        => '%1$s, a %2$s',
	'STRING_LIST_SIMPLE'       => '%1$s a %2$s',
	'SUBFORUM'                 => 'Subfórum',
	'SUBFORUMS'                => 'Subfóra',
	'SUBJECT'                  => 'Předmět',
	'SUBMIT'                   => 'Odeslat',

	'STORAGE_ADAPTER_NOT_AVAILABLE' => 'Vybrané úložiště není k dispozici.',
	'STORAGE_FILE_EXISTS'           => 'Soubor už existuje.',
	'STORAGE_FILE_NO_EXIST'         => 'Soubor neexistuje.',
	'STORAGE_CANNOT_WRITE_FILE'     => 'Nelze zapisovat do souboru.',
	'STORAGE_CANNOT_READ_FILE'      => 'Nelze přečíst soubor.',
	'STORAGE_CANNOT_DELETE'         => 'Nelze odstranit soubor nebo složku.',
	'STORAGE_CANNOT_RENAME'         => 'Nelze přejmenovat soubor nebo složku.',
	'STORAGE_CANNOT_COPY'           => 'Nelze zkopírovat soubor nebo složku.',
	'STORAGE_CANNOT_COPY_RESOURCE'  => 'Nelze zkopírovat prostředek.',
	'STORAGE_CANNOT_CREATE_DIR'     => 'Nelze vytvořit adresář.',
	'STORAGE_CANNOT_OPEN_FILE'      => 'Nelze otevřít soubor.',
	'STORAGE_CANNOT_CREATE_FILE'    => 'Nelze vytvořit soubor.',
	'STORAGE_INVALID_RESOURCE'      => 'Zdroj je neplatný.',

	'TB'                     => 'TB',
	'TERMS_LINK'             => 'Podmínky',
	'TERMS_USE'              => 'Podmínky pro užívání',
	'TEST_CONNECTION'        => 'Testovat připojení',
	'THE_TEAM'               => 'Tým',
	'TIB'                    => 'TiB',
	'TIME'                   => 'Čas',
	'TIMEOUT_PROCESSING_REQ' => 'Vypršel časový limit žádosti.',

	'TOO_LARGE'                => 'Zadaná hodnota je příliš velká.',
	'TOO_LARGE_MAX_RECIPIENTS' => 'Nastavení <strong>maximálního počtu příjemců SZ</strong> je příliš vysoké.',

	'TOO_LONG' => 'Zadaná hodnota je příliš dlouhá.',

	'TOO_LONG_CONFIRM_CODE'     => 'Ověřovací kód, který jste zadali, je příliš dlouhý.',
	'TOO_LONG_DATEFORMAT'       => 'Zadaný formát data je příliš dlouhý.',
	'TOO_LONG_JABBER'           => 'Jabber účet, který jste zadali, je příliš dlouhý.',
	'TOO_LONG_NEW_PASSWORD'     => 'Heslo, které jste zadali, je příliš dlouhé.',
	'TOO_LONG_PASSWORD_CONFIRM' => 'Heslo, které jste zadali, pro ověření je příliš dlouhé.',
	'TOO_LONG_USER_PASSWORD'    => 'Heslo, které jste zadali, je příliš dlouhé.',
	'TOO_LONG_USERNAME'         => 'Uživatelské jméno, které jste zadali, je příliš dlouhé.',
	'TOO_LONG_EMAIL'            => 'Zadaná e-mailová adresa je příliš dlouhá.',

	'TOO_MANY_VOTE_OPTIONS' => 'Pokusili jste se hlasovat pro příliš mnoho možností.',

	'TOO_SHORT' => 'Zadaná hodnota je příliš krátká.',

	'TOO_SHORT_CONFIRM_CODE'     => 'Ověřovací kód, který jste zadali, je příliš krátký.',
	'TOO_SHORT_DATEFORMAT'       => 'Zadaný formát data je příliš krátký.',
	'TOO_SHORT_JABBER'           => 'Jabber účet, který jste zadali, je příliš krátký.',
	'TOO_SHORT_NEW_PASSWORD'     => 'Heslo, které jste zadali, je příliš krátké.',
	'TOO_SHORT_PASSWORD_CONFIRM' => 'Heslo, které jste zadali pro ověření, je příliš krátké.',
	'TOO_SHORT_USER_PASSWORD'    => 'Heslo, které jste zadali, je příliš krátké.',
	'TOO_SHORT_USERNAME'         => 'Uživatelské jméno, které jste zadali, je příliš krátké.',
	'TOO_SHORT_EMAIL'            => 'E-mailová adresa, kterou jste zadali, je příliš krátká.',
	'TOO_SHORT_EMAIL_CONFIRM'    => 'E-mailová adresa pro ověření, kterou jste zadali, je příliš krátká.',
	'TOO_SMALL'                  => 'Zadaná hodnota je příliš malá.',
	'TOO_SMALL_MAX_RECIPIENTS'   => 'Hodnota <strong>maximálního počtu příjemců SZ</strong> je příliš malá.',

	'TOPIC'                  => 'Téma',
	'TOPICS'                 => 'Témata',
	'TOPICS_UNAPPROVED'      => 'Alespoň jedno téma v tomto fóru nebylo schváleno.',
	'TOPIC_ICON'             => 'Ikona tématu',
	'TOPIC_LOCKED'           => 'Toto téma je zamknuté. Nemůžete posílat nové příspěvky ani odpovídat na starší.',
	'TOPIC_LOCKED_SHORT'     => 'Téma uzamknuto',
	'TOPIC_MOVED'            => 'Přesunuté téma',
	'TOPIC_REVIEW'           => 'Přehled tématu',
	'TOPIC_TITLE'            => 'Název tématu',
	'TOPIC_UNAPPROVED'       => 'Toto téma nebylo schváleno',
	'TOPIC_UNAPPROVED_FORUM' => array(
		1 => 'Příspěvek čeká na schválení',
		2 => 'Příspěvky čekají na schválení',
	),
	'TOPIC_DELETED'          => 'Toto téma bylo smazáno.',
	'TOTAL_ATTACHMENTS'      => 'Příloha(y)',
	'TOTAL_LOGS'             => array(
		1 => '%d záznam',
		2 => '%d záznamy',
	),
	'TOTAL_PMS'              => array(
		1 => 'Celkem %d soukromá zpráva',
		2 => 'Celkem %d soukromé zprávy',
	),
	'TOPIC_POLL'             => 'V tomto tématu je hlasování.',
	'TOTAL_POSTS'            => 'Celkem příspěvků',
	'TOTAL_POSTS_COUNT'      => array(
		2 => 'Celkem příspěvků <strong>%d</strong>',
	),
	'TOPIC_REPORTED'         => 'Téma bylo nahlášeno',
	'TOTAL_TOPICS'           => array(
		2 => 'Celkem témat <strong>%d</strong>',
	),
	'TOTAL_USERS'            => array(
		2 => 'Celkem zaregistrovaných uživatelů <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'      => 'Vystopované PHP chyby: %s',
	'TWITTER'                => 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'   => 'Nelze zjistit rozměry obrázku.',
	'UNABLE_TO_DELIVER_FILE'  => 'Nelze doručit soubor.',
	'UNKNOWN_BROWSER'         => 'Neznámý prohlížeč',
	'UNMARK_ALL'              => 'Odznačit vše',
	'UNREAD_MESSAGES'         => 'Nepřečtené zprávy',
	'UNREAD_POST'             => 'Nový příspěvek',
	'UNREAD_POSTS'            => 'Nové příspěvky',
	'UNWATCH_FORUM_CONFIRM'   => 'Opravdu chcete přestat sledovat toto fórum?',
	'UNWATCH_FORUM_DETAILED'  => 'Opravdu chcete přestat sledovat fórum „%s“?',
	'UNWATCH_TOPIC_CONFIRM'   => 'Opravdu chcete přestat sledovat toto téma?',
	'UNWATCH_TOPIC_DETAILED'  => 'Opravdu chcete přestat sledovat téma „%s“?',
	'UNWATCHED_FORUMS'        => 'Přestali jste sledovat zvolená fóra.',
	'UNWATCHED_TOPICS'        => 'Přestali jste sledovat zvolená témata.',
	'UNWATCHED_FORUMS_TOPICS' => 'Přestali jste sledovat zvolené příspěvky.',
	'UPDATE'                  => 'Aktualizovat',
	'UPLOAD_IN_PROGRESS'      => 'Právě probíhá nahrávání souboru',
	'URL_REDIRECT'            => 'Pokud váš prohlížeč nepodporuje přesměrování přes meta tagy, %spřejděte na další stránku%s.',
	'USERGROUPS'              => 'Skupiny',
	'USERNAME'                => 'Uživatelské jméno',
	'USERNAMES'               => 'Uživatelská jména',
	'USER_AVATAR'             => 'Uživatelský avatar',
	'USER_CANNOT_READ'        => 'Nemůžete číst témata z tohoto fóra',
	'USER_POSTS'              => array(
		1 => '%d Příspěvek',
		2 => '%d Příspěvky',
	),
	'USERS'                   => 'Uživatelé',
	'USE_PERMISSIONS'         => 'Otestovat oprávnění uživatelů',

	'USER_NEW_PERMISSION_DISALLOWED' => 'Je nám líto, ale tuto funkci zatím nemůžete využít. Jste na fóru registrování teprve krátce, abyste mohli používat tuto funkci, je potřeba se zapojit více do diskuzí.',

	'VARIANT_DATE_SEPARATOR'   => ' / ',    // Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'                   => 'Zobrazeno',
	'VIEWED_COUNTS'            => array(
		0 => 'Ještě nezobrazeno',
		1 => 'Zobrazeno %d x',
		2 => 'Zobrazeno %d x',
	),
	'VIEWING_CONTACT_ADMIN'    => 'Prohlíží si kontaktní stránku',
	'VIEWING_FAQ'              => 'Prohlíží si FAQ',
	'VIEWING_MEMBERS'          => 'Prohlíží uživatelé',
	'VIEWING_ONLINE'           => 'Prohlíží Kdo je online',
	'VIEWING_MCP'              => 'Prohlíží moderátorský ovládací panel',
	'VIEWING_MEMBER_PROFILE'   => 'Prohlíží si uživatelský profil',
	'VIEWING_PRIVATE_MESSAGES' => 'Prohlíží si soukromé zprávy',
	'VIEWING_REGISTER'         => 'Registruje nový účet',
	'VIEWING_UCP'              => 'Prohlíží si uživatelský panel',
	'VIEWS'                    => 'Zobrazení',
	'VIEW_BOOKMARKS'           => 'Zobrazit záložky',
	'VIEW_FORUM_LOGS'          => 'Zobrazit logy',
	'VIEW_LATEST_POST'         => 'Zobrazit poslední příspěvek',
	'VIEW_NEWEST_POST'         => 'Zobrazit nejnovější příspěvek',
	'VIEW_NOTES'               => 'Prohlédnout si záznamy uživatele',
	'VIEW_ONLINE_TIMES'        => array(
		1 => 'založeno na uživatelích aktivních během poslední %d minutu',
		2 => 'založeno na uživatelích aktivních během poslední %d minuty',
	),
	'VIEW_TOPIC'               => 'Zobrazit téma',
	'VIEW_TOPIC_ANNOUNCEMENT'  => 'Oznámení: ',
	'VIEW_TOPIC_GLOBAL'        => 'Globální Oznámení: ',
	'VIEW_TOPIC_LOCKED'        => 'Zamknuto: ',
	'VIEW_TOPIC_LOGS'          => 'Zobrazit logy',
	'VIEW_TOPIC_MOVED'         => 'Přesunuto: ',
	'VIEW_TOPIC_POLL'          => 'Hlasování: ',
	'VIEW_TOPIC_STICKY'        => 'Důležité: ',
	'VISIT_WEBSITE'            => 'Navštívit webovou stránku',

	'WARNINGS'             => 'Varování',
	'WARN_USER'            => 'Varovat uživatele',
	'WATCH_FORUM_CONFIRM'  => 'Opravdu chcete sledovat toto fórum?',
	'WATCH_FORUM_DETAILED' => 'Opravdu chcete sledovat fórum „%s“?',
	'WATCH_TOPIC_CONFIRM'  => 'Opravdu chcete sledovat toto téma?',
	'WATCH_TOPIC_DETAILED' => 'Opravdu chcete sledovat téma „%s“?',
	'WELCOME_SUBJECT'      => 'Vítejte na fóru %s',
	'WEBSITE'              => 'WWW',
	'WHOIS'                => 'Whois',
	'WHO_IS_ONLINE'        => 'Kdo je online',
	'WRONG_PASSWORD'       => 'Vložili jste špatné heslo.',

	'WRONG_DATA_COLOUR'   => 'Hodnota barvy, kterou jste zadali je neplatná.',
	'WRONG_DATA_JABBER'   => 'Adresa, kterou jste zadali, není platný jabber účet.',
	'WRONG_DATA_LANG'     => 'Zvolený jazyk je neplatný.',
	'WRONG_DATA_POST_SD'  => 'Vámi určený směr řazení příspěvků není platný.',
	'WRONG_DATA_POST_SK'  => 'Vámi určená možnost řazení příspěvků není platná.',
	'WRONG_DATA_TOPIC_SD' => 'Vámi určený směr řazení témat není platný.',
	'WRONG_DATA_TOPIC_SK' => 'Vámi určená možnost řazení témat není platná.',
	'WROTE'               => 'píše',

	'YAHOO'          => 'Yahoo Messenger',
	'YOUTUBE'        => 'YouTube',
	'YEAR'           => 'Rok',
	'YEAR_MONTH_DAY' => '(RRRR-MM-DD)',
	'YES'            => 'Ano',
	'YOU_LAST_VISIT' => 'Poslední návštěva: %s',

	'datetime'           => array(
		'TODAY'     => 'dnes, ',
		'TOMORROW'  => 'zítra, ',
		'YESTERDAY' => 'včera, ',
		'AGO'       => array(
			0 => 'před méně než minutou',
			1 => 'před %d minutou',
			2 => 'před %d minutami',
		),

		'Sunday'    => 'neděle',
		'Monday'    => 'pondělí',
		'Tuesday'   => 'úterý',
		'Wednesday' => 'středa',
		'Thursday'  => 'čtvrtek',
		'Friday'    => 'pátek',
		'Saturday'  => 'sobota',

		'Sun' => 'ned',
		'Mon' => 'pon',
		'Tue' => 'úte',
		'Wed' => 'stř',
		'Thu' => 'čtv',
		'Fri' => 'pát',
		'Sat' => 'sob',

		'January'   => 'leden',
		'February'  => 'únor',
		'March'     => 'březen',
		'April'     => 'duben',
		'May'       => 'květen',
		'June'      => 'červen',
		'July'      => 'červenec',
		'August'    => 'srpen',
		'September' => 'září',
		'October'   => 'říjen',
		'November'  => 'listopad',
		'December'  => 'prosinec',

		'Jan'       => 'led',
		'Feb'       => 'úno',
		'Mar'       => 'bře',
		'Apr'       => 'dub',
		'May_short' => 'kvě',    // Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'       => 'čer',
		'Jul'       => 'črc',
		'Aug'       => 'srp',
		'Sep'       => 'zář',
		'Oct'       => 'říj',
		'Nov'       => 'lis',
		'Dec'       => 'pro',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'          => array(
		'UTC'                => 'UTC',
		'UTC_OFFSET'         => 'UTC%1$s',
		'UTC_OFFSET_CURRENT' => 'UTC%1$s - %2$s',

		'Etc/GMT-12' => 'UTC+12',
		'Etc/GMT-11' => 'UTC+11',
		'Etc/GMT-10' => 'UTC+10',
		'Etc/GMT-9'  => 'UTC+9',
		'Etc/GMT-8'  => 'UTC+8',
		'Etc/GMT-7'  => 'UTC+7',
		'Etc/GMT-6'  => 'UTC+6',
		'Etc/GMT-5'  => 'UTC+5',
		'Etc/GMT-4'  => 'UTC+4',
		'Etc/GMT-3'  => 'UTC+3',
		'Etc/GMT-2'  => 'UTC+2',
		'Etc/GMT-1'  => 'UTC+1',
		'Etc/GMT+1'  => 'UTC-1',
		'Etc/GMT+2'  => 'UTC-2',
		'Etc/GMT+3'  => 'UTC-3',
		'Etc/GMT+4'  => 'UTC-4',
		'Etc/GMT+5'  => 'UTC-5',
		'Etc/GMT+6'  => 'UTC-6',
		'Etc/GMT+7'  => 'UTC-7',
		'Etc/GMT+8'  => 'UTC-8',
		'Etc/GMT+9'  => 'UTC-9',
		'Etc/GMT+10' => 'UTC-10',
		'Etc/GMT+11' => 'UTC-11',
		'Etc/GMT+12' => 'UTC-12',

		'Africa/Abidjan'       => 'Afrika/Abidžan',
		'Africa/Accra'         => 'Afrika/Accra',
		'Africa/Addis_Ababa'   => 'Afrika/Addis Abeba',
		'Africa/Algiers'       => 'Afrika/Alžír',
		'Africa/Asmara'        => 'Afrika/Asmara',
		'Africa/Bamako'        => 'Afrika/Bamako',
		'Africa/Bangui'        => 'Afrika/Bangui',
		'Africa/Banjul'        => 'Afrika/Banjul',
		'Africa/Bissau'        => 'Afrika/Bissau',
		'Africa/Blantyre'      => 'Afrika/Blantyre',
		'Africa/Brazzaville'   => 'Afrika/Brazzaville',
		'Africa/Bujumbura'     => 'Afrika/Bujumbura',
		'Africa/Cairo'         => 'Afrika/Káhira',
		'Africa/Casablanca'    => 'Afrika/Casablanca',
		'Africa/Ceuta'         => 'Afrika/Ceuta',
		'Africa/Conakry'       => 'Afrika/Conakry',
		'Africa/Dakar'         => 'Afrika/Dakar',
		'Africa/Dar_es_Salaam' => 'Afrika/Dar es Salaam',
		'Africa/Djibouti'      => 'Afrika/Džíbútí',
		'Africa/Douala'        => 'Afrika/Douala',
		'Africa/El_Aaiun'      => 'Afrika/Al-´Ajún',
		'Africa/Freetown'      => 'Afrika/Freetown',
		'Africa/Gaborone'      => 'Afrika/Gaborone',
		'Africa/Harare'        => 'Afrika/Harare',
		'Africa/Johannesburg'  => 'Afrika/Johannesburg',
		'Africa/Juba'          => 'Afrika/Džuba',
		'Africa/Kampala'       => 'Afrika/Kampala',
		'Africa/Khartoum'      => 'Afrika/Chartúm',
		'Africa/Kigali'        => 'Afrika/Kigali',
		'Africa/Kinshasa'      => 'Afrika/Kinshasa',
		'Africa/Lagos'         => 'Afrika/Lagos',
		'Africa/Libreville'    => 'Afrika/Libreville',
		'Africa/Lome'          => 'Afrika/Lomé',
		'Africa/Luanda'        => 'Afrika/Luanda',
		'Africa/Lubumbashi'    => 'Afrika/Lubumbashi',
		'Africa/Lusaka'        => 'Afrika/Lusaka',
		'Africa/Malabo'        => 'Afrika/Malabo',
		'Africa/Maputo'        => 'Afrika/Maputo',
		'Africa/Maseru'        => 'Afrika/Maseru',
		'Africa/Mbabane'       => 'Afrika/Mbabane',
		'Africa/Mogadishu'     => 'Afrika/Mogadišo',
		'Africa/Monrovia'      => 'Afrika/Monrovia',
		'Africa/Nairobi'       => 'Afrika/Nairobi',
		'Africa/Ndjamena'      => 'Afrika/N\'Djamena',
		'Africa/Niamey'        => 'Afrika/Niamey',
		'Africa/Nouakchott'    => 'Afrika/Nuakšott',
		'Africa/Ouagadougou'   => 'Afrika/Ouagadougou',
		'Africa/Porto-Novo'    => 'Afrika/Porto Novo',
		'Africa/Sao_Tome'      => 'Afrika/São Tomé',
		'Africa/Tripoli'       => 'Afrika/Tripolis',
		'Africa/Tunis'         => 'Afrika/Tunis',
		'Africa/Windhoek'      => 'Afrika/Windhoek',

		'America/Adak'      => 'Amerika/Adak',
		'America/Anchorage' => 'Amerika/Anchorage',
		'America/Anguilla'  => 'Amerika/Anguilla',
		'America/Antigua'   => 'Amerika/Antigua',
		'America/Araguaina' => 'Amerika/Araguaina',

		'America/Argentina/Buenos_Aires' => 'Jižní Amerika/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'    => 'Jižní Amerika/Argentina/Catamarca',
		'America/Argentina/Cordoba'      => 'Jižní Amerika/Argentina/Córdoba',
		'America/Argentina/Jujuy'        => 'Jižní Amerika/Argentina/Jujuy',
		'America/Argentina/La_Rioja'     => 'Jižní Amerika/Argentina/La Rioja',
		'America/Argentina/Mendoza'      => 'Jižní Amerika/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos' => 'Jižní Amerika/Argentina/Río Gallegos',
		'America/Argentina/Salta'        => 'Jižní Amerika/Argentina/Salta',
		'America/Argentina/San_Juan'     => 'Jižní Amerika/Argentina/San Juan',
		'America/Argentina/San_Luis'     => 'Jižní Amerika/Argentina/San Luis',
		'America/Argentina/Tucuman'      => 'Jižní Amerika/Argentina/Tucumán',
		'America/Argentina/Ushuaia'      => 'Jižní Amerika/Argentina/Ushuaia',

		'America/Aruba'                  => 'Amerika/Aruba',
		'America/Asuncion'               => 'Amerika/Asuncion',
		'America/Atikokan'               => 'Amerika/Atikokan',
		'America/Bahia'                  => 'Amerika/Bahia',
		'America/Bahia_Banderas'         => 'Amerika/Bahia Banderas',
		'America/Barbados'               => 'Amerika/Barbados',
		'America/Belem'                  => 'Amerika/Belém',
		'America/Belize'                 => 'Amerika/Belize',
		'America/Blanc-Sablon'           => 'Amerika/Blanc-Sablon',
		'America/Boa_Vista'              => 'Amerika/Boa Vista',
		'America/Bogota'                 => 'Amerika/Bogotá',
		'America/Boise'                  => 'Amerika/Boise',
		'America/Cambridge_Bay'          => 'Amerika/Cambridge Bay',
		'America/Campo_Grande'           => 'Amerika/Campo Grande',
		'America/Cancun'                 => 'Amerika/Cancún',
		'America/Caracas'                => 'Amerika/Caracas',
		'America/Cayenne'                => 'Amerika/Cayenne',
		'America/Cayman'                 => 'Amerika/Kajmanské ostrovy',
		'America/Chicago'                => 'Amerika/Chicago',
		'America/Chihuahua'              => 'Amerika/Chihuahua',
		'America/Costa_Rica'             => 'Amerika/Kostarika',
		'America/Creston'                => 'Amerika/Creston',
		'America/Cuiaba'                 => 'Amerika/Cuiabá',
		'America/Curacao'                => 'Amerika/Curaçao',
		'America/Danmarkshavn'           => 'Amerika/Danmarkshavn',
		'America/Dawson'                 => 'Amerika/Dawson',
		'America/Dawson_Creek'           => 'Amerika/Dawson Creek',
		'America/Denver'                 => 'Amerika/Denver',
		'America/Detroit'                => 'Amerika/Detroit',
		'America/Dominica'               => 'Amerika/Dominica',
		'America/Edmonton'               => 'Amerika/Edmonton',
		'America/Eirunepe'               => 'Amerika/Eirunepé',
		'America/El_Salvador'            => 'Amerika/Salvador',
		'America/Fortaleza'              => 'Amerika/Fortaleza',
		'America/Glace_Bay'              => 'Amerika/Glace Bay',
		'America/Godthab'                => 'Amerika/Godthåb',
		'America/Goose_Bay'              => 'Amerika/Goose Bay',
		'America/Grand_Turk'             => 'Amerika/Grand Turk',
		'America/Grenada'                => 'Amerika/Grenada',
		'America/Guadeloupe'             => 'Amerika/Guadeloupe',
		'America/Guatemala'              => 'Amerika/Guatemala',
		'America/Guayaquil'              => 'Amerika/Guayaquil',
		'America/Guyana'                 => 'Amerika/Guyana',
		'America/Halifax'                => 'Amerika/Halifax',
		'America/Havana'                 => 'Amerika/Havana',
		'America/Hermosillo'             => 'Amerika/Hermosillo',
		'America/Indiana/Indianapolis'   => 'Amerika/Indiana/Indianapolis',
		'America/Indiana/Knox'           => 'Amerika/Indiana/Knox',
		'America/Indiana/Marengo'        => 'Amerika/Indiana/Marengo',
		'America/Indiana/Petersburg'     => 'Amerika/Indiana/Petersburg',
		'America/Indiana/Tell_City'      => 'Amerika/Indiana/Tell City',
		'America/Indiana/Vevay'          => 'Amerika/Indiana/Vevay',
		'America/Indiana/Vincennes'      => 'Amerika/Indiana/Vincennes',
		'America/Indiana/Winamac'        => 'Amerika/Indiana/Winamac',
		'America/Inuvik'                 => 'Amerika/Inuvik',
		'America/Iqaluit'                => 'Amerika/Iqaluit',
		'America/Jamaica'                => 'Amerika/Jamajka',
		'America/Juneau'                 => 'Amerika/Juneau',
		'America/Kentucky/Louisville'    => 'Amerika/Kentucky/Louisville',
		'America/Kentucky/Monticello'    => 'Amerika/Kentucky/Monticello',
		'America/Kralendijk'             => 'Amerika/Kralendijk',
		'America/La_Paz'                 => 'Amerika/La Paz',
		'America/Lima'                   => 'Amerika/Lima',
		'America/Los_Angeles'            => 'Amerika/Los Angeles',
		'America/Lower_Princes'          => 'Amerika/Lower Princes',
		'America/Maceio'                 => 'Amerika/Maceió',
		'America/Managua'                => 'Amerika/Managua',
		'America/Manaus'                 => 'Amerika/Manaus',
		'America/Marigot'                => 'Amerika/Marigot',
		'America/Martinique'             => 'Amerika/Martinik',
		'America/Matamoros'              => 'Amerika/Matamoros',
		'America/Mazatlan'               => 'Amerika/Mazatlán',
		'America/Menominee'              => 'Amerika/Menominee',
		'America/Merida'                 => 'Amerika/Mérida',
		'America/Metlakatla'             => 'Amerika/Metlakatla',
		'America/Mexico_City'            => 'Amerika/Mexico City',
		'America/Miquelon'               => 'Amerika/Miquelon',
		'America/Moncton'                => 'Amerika/Moncton',
		'America/Monterrey'              => 'Amerika/Monterrey',
		'America/Montevideo'             => 'Amerika/Montevideo',
		'America/Montreal'               => 'Amerika/Montréal',
		'America/Montserrat'             => 'Amerika/Montserrat',
		'America/Nassau'                 => 'Amerika/Nassau',
		'America/New_York'               => 'Amerika/New York',
		'America/Nipigon'                => 'Amerika/Nipigon',
		'America/Nome'                   => 'Amerika/Nome',
		'America/Noronha'                => 'Amerika/Noronha',
		'America/North_Dakota/Beulah'    => 'Amerika/Severní Dakota/Beulah',
		'America/North_Dakota/Center'    => 'Amerika/Severní Dakota/Center',
		'America/North_Dakota/New_Salem' => 'Amerika/Severní Dakota/New Salem',
		'America/Ojinaga'                => 'Amerika/Ojinaga',
		'America/Panama'                 => 'Amerika/Panama',
		'America/Pangnirtung'            => 'Amerika/Pangnirtung',
		'America/Paramaribo'             => 'Amerika/Paramaribo',
		'America/Phoenix'                => 'Amerika/Phoenix',
		'America/Port-au-Prince'         => 'Amerika/Port-au-Prince',
		'America/Port_of_Spain'          => 'Amerika/Port of Spain',
		'America/Porto_Velho'            => 'Amerika/Porto Velho',
		'America/Puerto_Rico'            => 'Amerika/Portoriko',
		'America/Rainy_River'            => 'Amerika/Rainy River',
		'America/Rankin_Inlet'           => 'Amerika/Rankin Inlet',
		'America/Recife'                 => 'Amerika/Recife',
		'America/Regina'                 => 'Amerika/Regina',
		'America/Resolute'               => 'Amerika/Resolute',
		'America/Rio_Branco'             => 'Amerika/Rio Branco',
		'America/Santa_Isabel'           => 'Amerika/Santa Isabel',
		'America/Santarem'               => 'Amerika/Santarém',
		'America/Santiago'               => 'Amerika/Santiago de Chile',
		'America/Santo_Domingo'          => 'Amerika/Santo Domingo',
		'America/Sao_Paulo'              => 'Amerika/São Paulo',
		'America/Scoresbysund'           => 'Amerika/Scoresbysund',
		'America/Shiprock'               => 'Amerika/Shiprock',
		'America/Sitka'                  => 'Amerika/Sitka',
		'America/St_Barthelemy'          => 'Amerika/Svatý Bartoloměj',
		'America/St_Johns'               => 'Amerika/St. Johns',
		'America/St_Kitts'               => 'Amerika/Svatý Kryštof a Nevis',
		'America/St_Lucia'               => 'Amerika/Svatá Lucie',
		'America/St_Thomas'              => 'Amerika/St. Thomas',
		'America/St_Vincent'             => 'Amerika/Svatý Vincenc',
		'America/Swift_Current'          => 'Amerika/Kanada/Swift Current',
		'America/Tegucigalpa'            => 'Amerika/Honduras/Tegucigalpa',
		'America/Thule'                  => 'Amerika/Thule',
		'America/Thunder_Bay'            => 'Amerika/Kanada/Thunder Bay',
		'America/Tijuana'                => 'Amerika/Mexiko/Tijuana',
		'America/Toronto'                => 'Amerika/Kanada/Toronto',
		'America/Tortola'                => 'Amerika/Tortola',
		'America/Vancouver'              => 'Amerika/Kanada/Vancouver',
		'America/Whitehorse'             => 'Amerika/Kanada/Whitehorse',
		'America/Winnipeg'               => 'Amerika/Kanada/Winnipeg',
		'America/Yakutat'                => 'Amerika/Aljaška/Yakutat',
		'America/Yellowknife'            => 'Amerika/Kanada/Yellowknife',

		'Antarctica/Casey'          => 'Antarktida/Casey',
		'Antarctica/Davis'          => 'Antarktida/Davis',
		'Antarctica/DumontDUrville' => 'Antarktida/Dumont d\'Urville',
		'Antarctica/Macquarie'      => 'Antarktida/Macquarie',
		'Antarctica/Mawson'         => 'Antarktida/Mawson',
		'Antarctica/McMurdo'        => 'Antarktida/McMurdo',
		'Antarctica/Palmer'         => 'Antarktida/Palmer',
		'Antarctica/Rothera'        => 'Antarktida/Rothera',
		'Antarctica/South_Pole'     => 'Antarktida/Jižní pól',
		'Antarctica/Syowa'          => 'Antarktida/Syowa',
		'Antarctica/Vostok'         => 'Antarktida/Vostok',

		'Arctic/Longyearbyen' => 'Arktida/Longyearbyen',

		'Asia/Aden'          => 'Asie/Aden',
		'Asia/Almaty'        => 'Asie/Almaty',
		'Asia/Amman'         => 'Asie/Ammán',
		'Asia/Anadyr'        => 'Asie/Anadyr',
		'Asia/Aqtau'         => 'Asie/Aktau',
		'Asia/Aqtobe'        => 'Asie/Aktobe',
		'Asia/Ashgabat'      => 'Asie/Ašchabad',
		'Asia/Baghdad'       => 'Asie/Bagdád',
		'Asia/Bahrain'       => 'Asie/Bahrajn',
		'Asia/Baku'          => 'Asie/Baku',
		'Asia/Bangkok'       => 'Asie/Bangkok',
		'Asia/Beirut'        => 'Asie/Bejrút',
		'Asia/Bishkek'       => 'Asie/Biškek',
		'Asia/Brunei'        => 'Asie/Brunej',
		'Asia/Choibalsan'    => 'Asie/Čojbalsan',
		'Asia/Chongqing'     => 'Asie/Čchung-čching',
		'Asia/Colombo'       => 'Asie/Kolombo',
		'Asia/Damascus'      => 'Asie/Damašek',
		'Asia/Dhaka'         => 'Asie/Dháka',
		'Asia/Dili'          => 'Asie/Nové Dillí',
		'Asia/Dubai'         => 'Asie/Dubai',
		'Asia/Dushanbe'      => 'Asie/Dušanbe',
		'Asia/Gaza'          => 'Asie/Gaza',
		'Asia/Harbin'        => 'Asie/Charbin',
		'Asia/Hebron'        => 'Asie/Hebron',
		'Asia/Ho_Chi_Minh'   => 'Asie/Ho Či Minovo Město',
		'Asia/Hong_Kong'     => 'Asie/Hongkong',
		'Asia/Hovd'          => 'Asie/Chovd',
		'Asia/Irkutsk'       => 'Asie/Irkutsk',
		'Asia/Jakarta'       => 'Asie/Jakarta',
		'Asia/Jayapura'      => 'Asie/Jayapura',
		'Asia/Jerusalem'     => 'Asie/Jeruzalém',
		'Asia/Kabul'         => 'Asie/Kábul',
		'Asia/Kamchatka'     => 'Asie/Kamčatka',
		'Asia/Karachi'       => 'Asie/Karáčí',
		'Asia/Kashgar'       => 'Asie/Kašgar',
		'Asia/Kathmandu'     => 'Asie/Káthmándú',
		'Asia/Khandyga'      => 'Asie/Khandyga',
		'Asia/Kolkata'       => 'Asie/Kalkata',
		'Asia/Krasnoyarsk'   => 'Asie/Krasnojarsk',
		'Asia/Kuala_Lumpur'  => 'Asie/Kuala Lumpur',
		'Asia/Kuching'       => 'Asie/Kuching',
		'Asia/Kuwait'        => 'Asie/Kuvajt',
		'Asia/Macau'         => 'Asie/Macao',
		'Asia/Magadan'       => 'Asie/Magadan',
		'Asia/Makassar'      => 'Asie/Makassar',
		'Asia/Manila'        => 'Asie/Manila',
		'Asia/Muscat'        => 'Asie/Maskat',
		'Asia/Nicosia'       => 'Asie/Nikósie',
		'Asia/Novokuznetsk'  => 'Asie/Novokuzněck',
		'Asia/Novosibirsk'   => 'Asie/Novosibirsk',
		'Asia/Omsk'          => 'Asie/Omsk',
		'Asia/Oral'          => 'Asie/Oral',
		'Asia/Phnom_Penh'    => 'Asie/Phnompenh',
		'Asia/Pontianak'     => 'Asie/Pontianak',
		'Asia/Pyongyang'     => 'Asie/Pchjongjang',
		'Asia/Qatar'         => 'Asie/Katar',
		'Asia/Qyzylorda'     => 'Asie/Qyzylorda',
		'Asia/Rangoon'       => 'Asie/Rangún',
		'Asia/Riyadh'        => 'Asie/Rijád',
		'Asia/Sakhalin'      => 'Asie/Sachalin',
		'Asia/Samarkand'     => 'Asie/Samarkand',
		'Asia/Seoul'         => 'Asie/Soul',
		'Asia/Shanghai'      => 'Asie/Šanghaj',
		'Asia/Singapore'     => 'Asie/Singapur',
		'Asia/Taipei'        => 'Asie/Tchaj-pej',
		'Asia/Tashkent'      => 'Asie/Taškent',
		'Asia/Tbilisi'       => 'Asie/Tbilisi',
		'Asia/Tehran'        => 'Asie/Teherán',
		'Asia/Thimphu'       => 'Asie/Thimphu',
		'Asia/Tokyo'         => 'Asie/Tokio',
		'Asia/Ulaanbaatar'   => 'Asie/Ulánbátar',
		'Asia/Urumqi'        => 'Asie/Urumči',
		'Asia/Ust-Nera'      => 'Asie/Usť-Něra',
		'Asia/Vientiane'     => 'Asie/Vientiane',
		'Asia/Vladivostok'   => 'Asie/Vladivostok',
		'Asia/Yakutsk'       => 'Asie/Jakutsk',
		'Asia/Yekaterinburg' => 'Asie/Jekatěrinburg',
		'Asia/Yerevan'       => 'Asie/Jerevan',

		'Atlantic/Azores'        => 'Atlantik/Azory',
		'Atlantic/Bermuda'       => 'Atlantik/Bermudy',
		'Atlantic/Canary'        => 'Atlantik/Kanárské ostrovy',
		'Atlantic/Cape_Verde'    => 'Atlantik/Kapverdy',
		'Atlantic/Faroe'         => 'Atlantik/Faerské ostrovy',
		'Atlantic/Madeira'       => 'Atlantik/Madeira',
		'Atlantic/Reykjavik'     => 'Atlantik/Reykjavík',
		'Atlantic/South_Georgia' => 'Atlantik/Jižní Georgie',
		'Atlantic/St_Helena'     => 'Atlantik/Svatá Helena',
		'Atlantic/Stanley'       => 'Atlantik/Stanley',

		'Australia/Adelaide'    => 'Austrálie/Adelaide',
		'Australia/Brisbane'    => 'Austrálie/Brisbane',
		'Australia/Broken_Hill' => 'Austrálie/Broken Hill',
		'Australia/Currie'      => 'Austrálie/Currie',
		'Australia/Darwin'      => 'Austrálie/Darwin',
		'Australia/Eucla'       => 'Austrálie/Eucla',
		'Australia/Hobart'      => 'Austrálie/Hobart',
		'Australia/Lindeman'    => 'Austrálie/Lindeman',
		'Australia/Lord_Howe'   => 'Austrálie/Ostrov lorda Howa',
		'Australia/Melbourne'   => 'Austrálie/Melbourne',
		'Australia/Perth'       => 'Austrálie/Perth',
		'Australia/Sydney'      => 'Austrálie/Sydney',

		'Europe/Amsterdam'   => 'Evropa/Amsterdam',
		'Europe/Andorra'     => 'Evropa/Andorra la Vella',
		'Europe/Athens'      => 'Evropa/Atény',
		'Europe/Belgrade'    => 'Evropa/Bělehrad',
		'Europe/Berlin'      => 'Evropa/Berlín',
		'Europe/Bratislava'  => 'Evropa/Bratislava',
		'Europe/Brussels'    => 'Evropa/Brusel',
		'Europe/Bucharest'   => 'Evropa/Bukurešť',
		'Europe/Budapest'    => 'Evropa/Budapešť',
		'Europe/Busingen'    => 'Evropa/Büsingen am Hochrhein',
		'Europe/Chisinau'    => 'Evropa/Kišiněv',
		'Europe/Copenhagen'  => 'Evropa/Kodaň',
		'Europe/Dublin'      => 'Evropa/Dublin',
		'Europe/Gibraltar'   => 'Evropa/Gibraltar',
		'Europe/Guernsey'    => 'Evropa/Guernsey',
		'Europe/Helsinki'    => 'Evropa/Helsinki',
		'Europe/Isle_of_Man' => 'Evropa/Ostrov Man',
		'Europe/Istanbul'    => 'Evropa/Istanbul',
		'Europe/Jersey'      => 'Evropa/Jersey',
		'Europe/Kaliningrad' => 'Evropa/Kaliningrad',
		'Europe/Kiev'        => 'Evropa/Kyjev',
		'Europe/Lisbon'      => 'Evropa/Lisabon',
		'Europe/Ljubljana'   => 'Evropa/Lublaň',
		'Europe/London'      => 'Evropa/Londýn',
		'Europe/Luxembourg'  => 'Evropa/Lucemburk',
		'Europe/Madrid'      => 'Evropa/Madrid',
		'Europe/Malta'       => 'Evropa/Malta',
		'Europe/Mariehamn'   => 'Evropa/Mariehamn',
		'Europe/Minsk'       => 'Evropa/Minsk',
		'Europe/Monaco'      => 'Evropa/Monako',
		'Europe/Moscow'      => 'Evropa/Moskva',
		'Europe/Oslo'        => 'Evropa/Oslo',
		'Europe/Paris'       => 'Evropa/Paříž',
		'Europe/Podgorica'   => 'Evropa/Podgorica',
		'Europe/Prague'      => 'Evropa/Praha',
		'Europe/Riga'        => 'Evropa/Riga',
		'Europe/Rome'        => 'Evropa/Řím',
		'Europe/Samara'      => 'Evropa/Samara',
		'Europe/San_Marino'  => 'Evropa/San Marino',
		'Europe/Sarajevo'    => 'Evropa/Sarajevo',
		'Europe/Simferopol'  => 'Evropa/Simferopol',
		'Europe/Skopje'      => 'Evropa/Skopje',
		'Europe/Sofia'       => 'Evropa/Sofie',
		'Europe/Stockholm'   => 'Evropa/Stockholm',
		'Europe/Tallinn'     => 'Evropa/Tallinn',
		'Europe/Tirane'      => 'Evropa/Tirana',
		'Europe/Uzhgorod'    => 'Evropa/Užhorod',
		'Europe/Vaduz'       => 'Evropa/Vaduz',
		'Europe/Vatican'     => 'Evropa/Vatikán',
		'Europe/Vienna'      => 'Evropa/Vídeň',
		'Europe/Vilnius'     => 'Evropa/Vilnius',
		'Europe/Volgograd'   => 'Evropa/Volgograd',
		'Europe/Warsaw'      => 'Evropa/Varšava',
		'Europe/Zagreb'      => 'Evropa/Záhřeb',
		'Europe/Zaporozhye'  => 'Evropa/Záporoží',
		'Europe/Zurich'      => 'Evropa/Curych',

		'Indian/Antananarivo' => 'Indický oceán/Antananarivo',
		'Indian/Chagos'       => 'Indický oceán/Čagoské ostrovy',
		'Indian/Christmas'    => 'Indický oceán/Vánoční ostrov',
		'Indian/Cocos'        => 'Indický oceán/Kokosové ostrovy',
		'Indian/Comoro'       => 'Indický oceán/Komorské ostrovy',
		'Indian/Kerguelen'    => 'Indický oceán/Kergueleny',
		'Indian/Mahe'         => 'Indický oceán/Mahé',
		'Indian/Maldives'     => 'Indický oceán/Maledivy',
		'Indian/Mauritius'    => 'Indický oceán/Mauricius',
		'Indian/Mayotte'      => 'Indický oceán/Mayotte',
		'Indian/Reunion'      => 'Indický oceán/Réunion',

		'Pacific/Apia'         => 'Tichý oceán/Apia',
		'Pacific/Auckland'     => 'Tichý oceán/Auckland',
		'Pacific/Chatham'      => 'Tichý oceán/Chathamské ostrovy',
		'Pacific/Chuuk'        => 'Tichý oceán/Chuuk',
		'Pacific/Easter'       => 'Tichý oceán/Velikonoční ostrov',
		'Pacific/Efate'        => 'Tichý oceán/Éfaté',
		'Pacific/Enderbury'    => 'Tichý oceán/Enderbury',
		'Pacific/Fakaofo'      => 'Tichý oceán/Fakaofo',
		'Pacific/Fiji'         => 'Tichý oceán/Fidži',
		'Pacific/Funafuti'     => 'Tichý oceán/Funafuti',
		'Pacific/Galapagos'    => 'Tichý oceán/Galapágy',
		'Pacific/Gambier'      => 'Tichý oceán/Gambier',
		'Pacific/Guadalcanal'  => 'Tichý oceán/Guadalcanal',
		'Pacific/Guam'         => 'Tichý oceán/Guam',
		'Pacific/Honolulu'     => 'Tichý oceán/Honolulu',
		'Pacific/Johnston'     => 'Tichý oceán/Johnstonův atol',
		'Pacific/Kiritimati'   => 'Tichý oceán/Kiritimati',
		'Pacific/Kosrae'       => 'Tichý oceán/Kosrae',
		'Pacific/Kwajalein'    => 'Tichý oceán/Kwajalein',
		'Pacific/Majuro'       => 'Tichý oceán/Majuro',
		'Pacific/Marquesas'    => 'Tichý oceán/Markézy',
		'Pacific/Midway'       => 'Tichý oceán/Midway',
		'Pacific/Nauru'        => 'Tichý oceán/Nauru',
		'Pacific/Niue'         => 'Tichý oceán/Niue',
		'Pacific/Norfolk'      => 'Tichý oceán/Norfolk',
		'Pacific/Noumea'       => 'Tichý oceán/Nouméa',
		'Pacific/Pago_Pago'    => 'Tichý oceán/Pago Pago',
		'Pacific/Palau'        => 'Tichý oceán/Palau',
		'Pacific/Pitcairn'     => 'Tichý oceán/Pitcairnův ostrov',
		'Pacific/Pohnpei'      => 'Tichý oceán/Pohnpei',
		'Pacific/Port_Moresby' => 'Tichý oceán/Port Moresby',
		'Pacific/Rarotonga'    => 'Tichý oceán/Rarotonga',
		'Pacific/Saipan'       => 'Tichý oceán/Saipan',
		'Pacific/Tahiti'       => 'Tichý oceán/Tahiti',
		'Pacific/Tarawa'       => 'Tichý oceán/Tarawa',
		'Pacific/Tongatapu'    => 'Tichý oceán/Tongatapu',
		'Pacific/Wake'         => 'Tichý oceán/Wake',
		'Pacific/Wallis'       => 'Tichý oceán/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'        => array(
		'd M Y, H:i'       => '10 led 2005, 17:57',
		'd M Y H:i'        => '10 led 2005 17:57',
		'M j, y, H:i'      => 'led 10, 05, 5:57 pm',
		'D M d, Y g:i a'   => 'pon led 10, 2005 5:57 pm',
		'F j, Y, g:i a'    => 'leden 10, 2005, 5:57 pm',
		'|d M Y| H:i'      => '10 led 2005 17:54 [Relativní dny]',
		'|F jS, Y|, g:i a' => 'dnes, 1:37 pm / leden 1., 2007, 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat' => 'D d. M Y G:i:s', // po 10. leden 2005 17:57:23

));
